[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETACCESSTIMEOUT

Used to get information about the time-out period for accessibility features. The return value contains the time-out period (in milliseconds), and bit-flags for the enabled state and the audible notification setting.

## Declaration

Source position: lcltype.pp line 2033

`const SPI_GETACCESSTIMEOUT = 60;`